Quikrbox User app - Bug #6852

Help Center >0 Search option to find FAQs. option missing as per acceptance criteria
06/20/2023 05:27 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2023 11:41 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 12:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
